.cmb-type-pw-mapbox .mapbox-form .geocoder {
position: absolute;
z-index: 1;
width: 100%;
}
.cmb-type-pw-mapbox .mapbox-form .mapboxgl-ctrl-geocoder--input {
padding-left: 30px;
border: none;
}
.cmb-type-pw-mapbox .mapbox-form #mapbox-render-search {
	position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 500px;
}

.cmb-type-pw-mapbox .mapbox-form{
	position: relative;
    display: block;
    width: 100%;
    height: 500px;
}
.mapboxgl-ctrl-geocoder{
	max-width: 100%;
	width: 100%;
}